Bug 9517 - Не работает с thunderbird-1.5.0.2-alt1
: Не работает с thunderbird-1.5.0.2-alt1
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/thunderbird-quotecolors)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-05-05 11:06 by
Modified: 2010-10-10 10:52 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-05-05 11:06:39
В менеджере расширений написано, что данное расширение не поддерживает текущую
версию thunderbird
Steps to Reproduce:
1.apt-get install thunderbird-ru thunderbird-quotecolors
2.$ thunderbird
3.Посмотреть менеджер расширений
------- Comment #1 From 2010-10-09 11:18:24 -------
thunderbird-3.1.2-alt1.20100815
thunderbird-ru-3.1.2-alt1
thunderbird-quotecolors-0.2.8-alt1

Проблема воспроизводится.
На сайте мозиллы есть Quote Colors  0.3. То есть нужно просто версию обновить.
Если Алексею это не интересно, возьму багу себе.
------- Comment #2 From 2010-10-09 16:11:25 -------
http://git.altlinux.org/people/radik/packages/thunderbird-quotecolors.git

to legion@: Алексей, изменения у меня в гите по вышеприведенной ссылке.
Если есть возможность, прошу обновить. Если не интересно, прошу выдать acl...
------- Comment #3 From 2010-10-09 22:08:09 -------
$ giter acl sisyphus thunderbird-quotecolors add radik
< thunderbird-quotecolors add radik
> OK: thunderbird-quotecolors: legion radik
------- Comment #4 From 2010-10-10 10:52:11 -------
thunderbird-quotecolors-0.3-alt1 -> sisyphus:

* Sat Oct 09 2010 Radik Usupov <radik@altlinux> 0.3-alt1
- New version (3.0) (ALT #9517)